<?xml version="1.0" encoding="UTF-8"?>
<!-- @AutoRun -->

<OBJECTS name="" xmlns:oneit="http://www.1iT.com.au">
    <NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
            <tableName factory="String">tl_hiring_team</tableName>
            <column name="object_id" type="Long" nullable="false" length="11"/>
            <column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
            <column name="object_created_date" type="Date" nullable="false" length="22"/>
            <column name="hiring_team_name" type="String" nullable="false" length="100"/>
            <column name="hiring_team_logo" type="BLOB" nullable="true"/>
            <column name="hiring_team_type" type="String" nullable="true" length="200"/>
            <column name="industry" type="String" nullable="true" length="200"/>
            <column name="time_zone" type="String" nullable="true" length="200"/>
            <column name="state" type="String" nullable="true" length="200"/>
            <column name="country" type="String" nullable="true" length="200"/>
            <column name="post_code" type="String" nullable="true" length="10"/>
            <column name="city" type="String" nullable="true" length="100"/>
            <column name="has_client_support" type="Boolean" nullable="true"/>
            <column name="manage_own_billing" type="Boolean" nullable="true"/>
            <column name="stripe_reference" type="String" nullable="true" length="100"/>
            <column name="stripe_subscription" type="String" nullable="true" length="100"/>
            <column name="name_on_card" type="String" nullable="true" length="100"/>
            <column name="card_post_code" type="String" nullable="true" length="10"/>
            <column name="card_id" type="String" nullable="true" length="100"/>
            <column name="plan_renewed_on" type="Date" nullable="true"/>
            <column name="used_credits" type="Long" nullable="true"/>
            <column name="company_id" type="Long" length="11" nullable="false"/>
            <column name="billing_team_id" type="Long" length="11" nullable="true"/>
            <column name="added_by_user_id" type="Long" length="11" nullable="false"/>
            <column name="payment_plan_id" type="Long" length="11" nullable="true"/>
        </NODE>
        
        <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_hiring_team" indexName="idx_tl_hiring_team_company_id" isUnique="false">
            <column name="company_id"/>
        </NODE>
        
        <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_hiring_team" indexName="idx_tl_hiring_team_billing_team_id" isUnique="false">
            <column name="billing_team_id"/>
        </NODE>

    </NODE>
</OBJECTS>